table
{
	width:100%;
	border-width:0px;
	border-style:none;
	border-collapse:collapse;
}

td,tr
{
	padding:0px;
	margin:0px;
}

.login 
{
	font-family:verdana,helvetica,sans-serif;
	width:100%;
	border-width:1px;
	border-color:#808080;
	border-style:solid;
	border-collapse:collapse;
	font-size:0.8em;
}

.loginSpacer
{
	background-color:#F7F7F7;
	border-color:#808080;
	border-width:1px;
	border-style:solid;
	border-collapse:collapse;
}

.loginBody
{
	border-color:#808080;
	border-width:1px;
	border-style:solid;
	border-collapse:collapse;
}

.loginHeader
{
	border-color:#808080;
	border-width:1px;
	border-style:solid;
	border-collapse:collapse;
	background-color:white;
	color:black;
	text-align:left	;
	white-space:nowrap;
	font-weight:bold;
	padding-left:0.5em;
	padding-right:0.5em;
}

.password_policy {
	vertical-align:top;
	font-family:verdana,helvetica,arial;
	font-size:0.7em;
	color:#808080;
	text-align:left;
	padding:0em;
}

.login_copyright {
	vertical-align:top;
	font-family:verdana,helvetica,arial;
	font-size:0.7em;
	color:#808080;
	white-space:nowrap;
	text-decoration:none;
}

.error
{
	color:#ec2027;
	text-align:center;
	font-weight:bold;
}

.login_info {
	vertical-align:top;
	font-family:verdana,helvetica,arial;
	font-size:0.7em;
	color:#808080;
	text-align:left;
	padding:0em;
	white-space:nowrap;
}
